[submodule "arachne-pnr"]
	path = arachne-pnr
	url = https://github.com/cseed/arachne-pnr.git
[submodule "icestorm"]
	path = icestorm
	url = https://github.com/cliffordwolf/icestorm.git
[submodule "nextpnr"]
	path = nextpnr
	url = https://github.com/YosysHQ/nextpnr.git
[submodule "yosys"]
	path = yosys
	url = https://github.com/cliffordwolf/yosys.git
